table.tblForm{
	margin-top: 10px;
	width: 100%;
}

table.tblForm td,table.tblForm th{
	vertical-align: top;
	text-align: left;
}

table.tblForm th{
	padding-top: 2px;
}

table.tblForm th.no_top{
	padding-top: 0px;
}

table.tblForm td{
	padding-bottom: 5px;
}

table.tblForm td.right{
	text-align: right;
}

table.tblForm td.text{
	line-height: 1.3em;
	font-size: 11px;
}